Bug 814573 - Blog links are still linked to redhat.com hosted blog
Blog links are still linked to redhat.com hosted blog
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 03:02 EDT by Xiaoli Tian
Modified: 2015-05-14 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: stage
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 16:47:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaoli Tian 2012-04-20 03:02:14 EDT
Description of problem:
The following two blog links are still linked to https://www.redhat.com/openshift/blogs

1. "Blog" link in the footer
2. "OpenShift blog" in  the app/console/help page

They should be linked to https://$DNS/community/blogs 

Version-Release number of selected component (if applicable):
devenv_1732
rhc-site-0.91.3-1.git.105.d71027a.el6.noarch

How reproducible:
Always

Steps to Reproduce:
1.Check the 2 links above

  
Actual results:
They are linked to https://www.redhat.com/openshift/blogs

Expected results:
They should be linked to https://$DNS/community/blogs

Additional info:
Comment 1 Xiaoli Tian 2012-04-20 03:03:43 EDT
One more link needs to update as well:

"Latest News" in /app/console/applications page is still linked to blog in www. redhat.com
Comment 2 Clayton Coleman 2012-04-23 18:12:01 EDT
Found a few others as well.
Comment 3 Yujie Zhang 2012-04-26 02:45:47 EDT
Verify this bug on devenv-stage_176, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.